Среда разработки моделей AnyLogic 7

Среда разработки моделей AnyLogic 7 - это Java-приложение. Она протестирована на следующих платформах:

  • Microsoft Windows 10, x86-32 и x64
  • Microsoft Windows 8, x86-32 и x64
  • Microsoft Windows 7 SP1, x86-32 и x64
  • Apple Mac OS X 10.7.3 (Lion) или выше, Universal
  • SuSE Linux, x86-32 (с установленными GTK+, libwebkitgtk-1.0-0, libudev, libssl 0.9.8 и выше)
  • Ubuntu Linux 10.04 или выше, x86-32 (с установленными GTK+, libwebkitgtk-1.0-0, libudev, libssl 0.9.8 и выше)

AnyLogic 7 может также быть установлен на других платформах, не перечисленных в этом списке (например, на других версиях Linux), но в этом случае мы не гарантируем полной совместимости с платформой.

Для работы AnyLogic 7 требуется Java 2 Standard Edition 8.0 или выше. JRE включён в инсталляционный пакет AnyLogic для Windows, но на других платформах должен быть установлен пользователем самостоятельно.

Требования к аппаратному обеспечению:

  • 500MB свободного дискового пространства.
  • Рекомендуется иметь 2GB памяти и современный процессор для хорошей производительности.
  • Рекомендуется использовать мышь.

Java-аплеты AnyLogic 7

Аплеты AnyLogic 7 работают в любом браузере с поддержкой Java со следующими версиями JRE (Java Runtime Environment):

  • JRE 1.8.0 или выше (скачать последний JRE с сайта Oracle)
  • Java plug-in (нужен для запуска моделей в браузере, устанавливается вместе с JRE как опция)

Модели, сделанные в AnyLogic 7

Модели, сделанные в AnyLogic 7 - это самостоятельные Java-приложения. Они протестированы на следующих платформах:

  • Microsoft Windows 10, x86-32 и x64
  • Microsoft Windows 8, x86-32 и x64
  • Microsoft Windows 7 SP1, x86-32 и x64
  • Apple Mac OS X 10.7.3 (Lion) или выше, Universal
  • SuSE Linux, x86-32
  • Ubuntu Linux 10.04 или выше, x86-32